Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Re: [SLE] PHP Globals not working on 9.0 ??
  • From: The Purple Tiger <Jon@xxxxxxxxxxxxxxxxxxxxx>
  • Date: Wed, 12 May 2004 06:44:37 +0100
  • Message-id: <200405120644.37943.Jon@xxxxxxxxxxxxxxxxxxxxx>
On Wednesday 12 May 2004 06:16, David Rankin wrote:
> <?php
>
> if ((!isset( $PHP_AUTH_USER )) || (!isset($PHP_AUTH_PW))) {
Aha, you need to use $_POST[php_auth_user] [assuming it was a "POST"
method on the form] you can use $_GET[php_auth_user] if the method was
(surprisingly ;)) "GET" :) Ditto for php_auth_pw.

You may also require a call to session_start() - you may not - try it
without, first :)

Hope this helps.


Jon

< Previous Next >
References